.TH  "TCLMERGE" N
.SH NAME
tclmerge \- merge at least two \fIinformation files\fP used by \fItclparse\fP
together

.SH SYNOPSIS
\fBtclmerge\fP \fIfile1.ini\fP \fIfile2.ini\fP ?\fIfile3.ini\fP? ?...? \fIresult.ini\fP

.SH DESCRIPTION
The \fItclmerge\fP program lets you combine multiple \fIinformation files\fP
that were produced by the \fItclscan\fP program or previous
\fItclmerge\fP calls. This is interesting for programs including other
tcl scripts via the \fIsource\fP command.

\fItclmerge\fP requires at least three arguments. The last argument is
always the name of the file where the result should be placed. The
preceeding arguments (at least two) should be the names of the
information files you wish to merge together.


.SH BUGS AND LIMITATIONS
\fItclmerge\fP was written with the GNU project C++ Compiler on an intel-based
linux-pc. Therefore we don't know how the program will react in
other environments.

.SH AUTHORS
Stephan Weiss & Heiko Grossman

Homepage: http://www.informatik.uni-stuttgart.de/ipvr/swlab/sopra/tclsyntax/tclparseHome.html

.SH VERSION 
V2.00 from 14. March 1997 

This program is distributed in the hope that it will be useful, but
\fBWITHOUT ANY WARRANTY\fP; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
General Public License for more details.

.SH RELATED COMMANDS
\fItclmerge\fP is part of a package which contains also
the programs \fItclparse\fP and \fItclscan\fP. See the corresponding
manual pages for details.

